WordPress.org

Ready to get started?Download WordPress

Profiles

likeyoucare

Profile picture of likeyoucare
  • Member Since: January 21st, 2011
  • Posted a reply to "[Plugin: WP-Ban] I guess we need a 3.0 version?", on the site WordPress Support Forums:
    @Lester Chan: It is? Oh, my bad then. Thought it didnt since it says on…

    3 years ago

  • Posted a reply to "[Plugin: WP-Ban] I guess we need a 3.0 version?", on the site WordPress Support Forums:
    Someone really should update this so its compatible with WordPress 3.0.4 there's no working IP…

    3 years ago